Ero sivun ”Järjestelmäviesti:Common.css” versioiden välillä

Praedor Wikistä
Siirry navigaatioon Siirry hakuun
Ak: Uusi sivu: Tämä sivu sisältää koko sivustoa muuttavia tyylejä.: body { font-family: Garamond; font-size: 18px; } a { font-family: inherit; font-size: 18px; color: #CCAA66; } a.new { color: gold; } a:hover { font-family: inherit; font-size: 18px; color: darkorange; } .mw-logo a { height: auto; } .thumbcaption { font-size: 18px; } .citizen-header a img { height: auto; } hr { border-top: 1px solid #760C0C77; }
 
Ei muokkausyhteenvetoa
Rivi 23: Rivi 23:
.mw-logo a {
.mw-logo a {
   height: auto;
   height: auto;
}
.catlinks a {
  font-size: inherit;
}
}



Versio 19. maaliskuuta 2023 kello 02.35

/* Tämä sivu sisältää koko sivustoa muuttavia tyylejä. */
body {
  font-family: Garamond;
  font-size: 18px;
}

a {
  font-family: inherit;
  font-size: 18px;
  color: #CCAA66;
}

a.new {
  color: gold;
}

a:hover {
  font-family: inherit;
  font-size: 18px;
  color: darkorange;
}

.mw-logo a {
  height: auto;
}

.catlinks a {
  font-size: inherit;
}

.thumbcaption {
  font-size: 18px;
}

.citizen-header a img {
  height: auto;
}

hr {
  border-top: 1px solid #760C0C77;
}